.standingSmall .header {
    height: 33px;
    padding: 0px 16px;
    background-color: #2196F3;
    border-bottom: 1px #d3d3d3 solid;
}

.standingSmall .header .title {
    margin-top: 9px;
    font-size: 17px;
    color: #fff;
    float: left;
}

.standingSmall .header .selectWrap {
    margin-top: 6px;
    float: right;
}

.standingSmall .header .selectWrap select {
    padding-left: 8px;
    margin: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #000;
    border: 1px #9b9b9b solid;
    outline: none;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    height: 22px;
    width: 60px;
    background: url(/revamp/images/home_matchCtr_select_bg.png) right;
}

.standingSmall .contentWrap {
    border-left: 2px #eeeeee solid;
    border-right: 2px #eeeeee solid;
}

.standingSmall .contentWrap .top {
    border-bottom: 1px #eeeeee solid;
    font-size: 15px;
    padding: 10px 7px 10px 16px;
    text-align: right;
}

.standingSmall .contentWrap .top div {
    display: inline-block;
    width: 28px;
    text-align: center;
}

.standingSmall .contentWrap .top .goalD {
    width: 35px;
}

.standingSmall .contentWrap .content .row {
    border-bottom: 1px #eeeeee solid;
    font-size: 15px;
    padding: 10px 7px 10px 16px;
}

.standingSmall .contentWrap .row div {
    display: inline-block;
    width: 28px;
    text-align: center;
}

.standingSmall .contentWrap .content .rank {
    width: 20px;
    text-align: left;
}

.standingSmall .contentWrap .content .name {
    width: 106px;
    text-align: left;
}

.standingSmall .contentWrap .content .goalD {
    width: 35px;
    font-weight: bold;
}

.standingSmall .enterBtn {
    display: block;
    background-color: #eeeeee;
    text-align: center;
}